body {
  background: #67BE4B;
}
#container{
  width:400px;
  margin:0 auto;
  margin-top:10%;
}

h1{
  width: 40%;
  margin: 0 auto;
  padding-bottom: 100px;
  background-color: white;
  text-align: center;
  box-sizing: border-box;
  height:10%;
  padding-top: 30px;
  font-size: 2em;
}

p{
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  cursor: pointer;
  width: 40%;
  height:50%;
  background-color: white;
  text-align: center;
  box-sizing: border-box ;
  position: absolute;
  top: 50%; left: 50%; 
  transform: translate(-50%, -50%);
  font-size: 2em; 
  font-weight: bold;
  line-height: 5em;;
}

form {
  /* Uniquement centrer le formulaire sur la page */
  margin: 0 auto;
  width: 100%;
  /* Encadré pour voir les limites du formulaire */
  padding: 60px;
  border: 1px solid #f1f1f1;
  background:#fff;
  border-radius: 1em;
}
#container h1{
  width: 80%;
  margin: 0 auto;
  padding-bottom: 10px;
}


label {
  /* Pour être sûrs que toutes les étiquettes ont même taille et sont correctement alignées */
  display: inline-block;
  width: 38%;
  text-align: left;
  margin: 0 auto;
  padding-bottom: 10px;
}

input {
  /* Pour s'assurer que tous les champs texte ont la même police.
     Par défaut, les textarea ont une police monospace */
  font: 1em sans-serif;

  /* Pour que tous les champs texte aient la même dimension */
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  margin: 8px 0;
  padding: 12px 20px;
  
  /* Pour harmoniser le look & feel des bordures des champs texte */
  border: 1px solid #ccc;
}

button {
  background-color: #53af57;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

button:hover{
  background-color: white;
  color: #53af57;
  border: 1px solid #53af57
}

a {
  color: black;
  text-decoration:none;
}